View Issue Details

IDProjectCategoryView StatusLast Update
0003539OpenFOAMBugpublic2020-08-25 16:49
ReporteralokjhaAssigned Tohenry 
PrioritylowSeveritytrivialReproducibilityalways
Status closedResolutionno change required 
Platformx86_64OSUbuntu 18.04OS Version18.04
Product Version8 
Fixed in Version 
Summary0003539: singleGraph utility component - fields - U.component(n) not working
DescriptionIn addition to my earlier issue of - 0003536: singleGraph utility component - fields - U.component(n) with n=0,1,2 not working. This is to report that singleGraph utility is not working in icoFoam executable as well. After singleGraph file is created in system directory and icoFoam is run and no postProcessing file is generated.

Warning is generated -

--> FOAM Warning :
    From function Foam::label Foam::sampledSets::classifyFields()
    in file sampledSet/sampledSets/sampledSetsGrouping.C at line 140
    Cannot find registered field matching U.component(0)
End
Steps To Reproduce1. Go to cavity directory.
2. Create singleGraph file in system directory - Under fields dictionary type 'U.component(0)'.

NOTE - If in addition to 'U.component(0)' an entry 'U' is given then the files - line_U.xy are generated under postProcessing directory. But no files a generated if U.component(0) is the only entry in 'fields' dictionary. The warning points to a non-existent line in file sampledSet/sampledSets/sampledSetsGrouping.C

3. Run icoFoam.
Additional InformationThe cavity file with input data is attached here.
1. CONTROLDICT
/*--------------------------------*- C++ -*----------------------------------*\
  ========= |
  \\ / F ield | OpenFOAM: The Open Source CFD Toolbox
   \\ / O peration | Website: https://openfoam.org
    \\ / A nd | Version: 8
     \\/ M anipulation |
\*---------------------------------------------------------------------------*/
FoamFile
{
    version 2.0;
    format ascii;
    class dictionary;
    location "system";
    object controlDict;
}
// * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * //

application icoFoam;

startFrom startTime;

startTime 0;

stopAt endTime;

endTime 0.5;

deltaT 0.005;

writeControl timeStep;

writeInterval 20;

purgeWrite 0;

writeFormat ascii;

writePrecision 6;

writeCompression off;

timeFormat general;

timePrecision 6;

runTimeModifiable true;

functions
{
    //include "singleGraph"
    #includeFunc singleGraph
    //includeFunc residuals
    //include "probes"
}
// ************************************************************************* //

2. SINGLEGRAPH

/*--------------------------------*- C++ -*----------------------------------*\
| ========= | |
| \\ / F ield | OpenFOAM: The Open Source CFD Toolbox |
| \\ / O peration | Version: 5 |
| \\ / A nd | Web: www.OpenFOAM.org |
| \\/ M anipulation | |
\*---------------------------------------------------------------------------*/

singleGraph
{
    start (0.01 0.00 0.005);
    end (0.01 0.01 0.005);
    fields
    (
        U.component(0)
        U
    );

    #includeEtc "caseDicts/postProcessing/graphs/sampleDict.cfg"

    setConfig
    {
        axis y;
    }

    // Must be last entry
    #includeEtc "caseDicts/postProcessing/graphs/graph.cfg"
}

// ************************************************************************* //

3. P

/*--------------------------------*- C++ -*----------------------------------*\
  ========= |
  \\ / F ield | OpenFOAM: The Open Source CFD Toolbox
   \\ / O peration | Website: https://openfoam.org
    \\ / A nd | Version: 8
     \\/ M anipulation |
\*---------------------------------------------------------------------------*/
FoamFile
{
    version 2.0;
    format ascii;
    class volScalarField;
    object p;
}
// * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * //

dimensions [0 2 -2 0 0 0 0];

internalField uniform 0;

boundaryField
{
    movingWall
    {
        type zeroGradient;
    }

    fixedWalls
    {
        type zeroGradient;
    }

    frontAndBack
    {
        type empty;
    }
}

// ************************************************************************* //

4. U

/*--------------------------------*- C++ -*----------------------------------*\
  ========= |
  \\ / F ield | OpenFOAM: The Open Source CFD Toolbox
   \\ / O peration | Website: https://openfoam.org
    \\ / A nd | Version: 8
     \\/ M anipulation |
\*---------------------------------------------------------------------------*/
FoamFile
{
    version 2.0;
    format ascii;
    class volVectorField;
    object U;
}
// * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * //

dimensions [0 1 -1 0 0 0 0];

internalField uniform (0 0 0);

boundaryField
{
    movingWall
    {
        type fixedValue;
        value uniform (1 0 0);
    }

    fixedWalls
    {
        type noSlip;
    }

    frontAndBack
    {
        type empty;
    }
}

// ************************************************************************* //

5. BLOCKMESHDICT

/*--------------------------------*- C++ -*----------------------------------*\
  ========= |
  \\ / F ield | OpenFOAM: The Open Source CFD Toolbox
   \\ / O peration | Website: https://openfoam.org
    \\ / A nd | Version: 8
     \\/ M anipulation |
\*---------------------------------------------------------------------------*/
FoamFile
{
    version 2.0;
    format ascii;
    class dictionary;
    object blockMeshDict;
}
// * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * //

convertToMeters 0.1;

vertices
(
    (0 0 0)
    (1 0 0)
    (1 1 0)
    (0 1 0)
    (0 0 0.1)
    (1 0 0.1)
    (1 1 0.1)
    (0 1 0.1)
);

blocks
(
    hex (0 1 2 3 4 5 6 7) (20 20 1) simpleGrading (1 1 1)
);

edges
(
);

boundary
(
    movingWall
    {
        type wall;
        faces
        (
            (3 7 6 2)
        );
    }
    fixedWalls
    {
        type wall;
        faces
        (
            (0 4 7 3)
            (2 6 5 1)
            (1 5 4 0)
        );
    }
    frontAndBack
    {
        type empty;
        faces
        (
            (0 3 2 1)
            (4 5 6 7)
        );
    }
);

mergePatchPairs
(
);

// ************************************************************************* //
6. icoFoam.log -

/*---------------------------------------------------------------------------*\
  ========= |
  \\ / F ield | OpenFOAM: The Open Source CFD Toolbox
   \\ / O peration | Website: https://openfoam.org
    \\ / A nd | Version: 8
     \\/ M anipulation |
\*---------------------------------------------------------------------------*/
Build : 8-1ac1210412fb
Exec : icoFoam
Date : Aug 24 2020
Time : 18:41:13
Host : "ALOK-JHA"
PID : 221
I/O : uncollated
Case : /mnt/e/mySolvers/icoFoamTemp/cavityTemp/cavity
nProcs : 1
sigFpe : Enabling floating point exception trapping (FOAM_SIGFPE).
fileModificationChecking : Monitoring run-time modified files using timeStampMaster (fileModificationSkew 10)
allowSystemOperations : Allowing user-supplied system call operations

// * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * //
Create time

Create mesh for time = 0

Reading transportProperties

Reading field p

Reading field U

Reading/calculating face flux field phi


Starting time loop

Reading set description:
    line

--> FOAM Warning :
    From function Foam::label Foam::sampledSets::classifyFields()
    in file sampledSet/sampledSets/sampledSetsGrouping.C at line 140
    Cannot find registered field matching U.component(0)
Time = 0.005

Courant Number mean: 0 max: 0
smoothSolver: Solving for Ux, Initial residual = 1, Final residual = 8.90511e-06, No Iterations 19
smoothSolver: Solving for Uy, Initial residual = 0, Final residual = 0, No Iterations 0
DICPCG: Solving for p, Initial residual = 1, Final residual = 0.0492854, No Iterations 12
time step continuity errors : sum local = 0.000466513, global = -1.79995e-19, cumulative = -1.79995e-19
DICPCG: Solving for p, Initial residual = 0.590864, Final residual = 2.65225e-07, No Iterations 35
time step continuity errors : sum local = 2.74685e-09, global = -2.6445e-19, cumulative = -4.44444e-19
ExecutionTime = 0.03 s ClockTime = 0 s

Time = 0.01

Courant Number mean: 0.0976825 max: 0.585607
smoothSolver: Solving for Ux, Initial residual = 0.160686, Final residual = 6.83031e-06, No Iterations 19
smoothSolver: Solving for Uy, Initial residual = 0.260828, Final residual = 9.65939e-06, No Iterations 18
DICPCG: Solving for p, Initial residual = 0.428925, Final residual = 0.0103739, No Iterations 22
time step continuity errors : sum local = 0.000110788, global = -4.54618e-19, cumulative = -8.99063e-19
DICPCG: Solving for p, Initial residual = 0.30209, Final residual = 5.26569e-07, No Iterations 33
time step continuity errors : sum local = 6.61987e-09, global = 4.12846e-19, cumulative = -4.86217e-19
ExecutionTime = 0.03 s ClockTime = 0 s

Time = 0.015

Courant Number mean: 0.144686 max: 0.758934
smoothSolver: Solving for Ux, Initial residual = 0.0447632, Final residual = 9.12473e-06, No Iterations 15
smoothSolver: Solving for Uy, Initial residual = 0.0817804, Final residual = 6.96014e-06, No Iterations 17
DICPCG: Solving for p, Initial residual = 0.131584, Final residual = 0.00445878, No Iterations 11
time step continuity errors : sum local = 5.30007e-05, global = -6.94832e-21, cumulative = -4.93165e-19
DICPCG: Solving for p, Initial residual = 0.0973392, Final residual = 9.15339e-07, No Iterations 31
time step continuity errors : sum local = 7.57271e-09, global = 5.37502e-19, cumulative = 4.43369e-20
ExecutionTime = 0.03 s ClockTime = 0 s

Time = 0.02

Courant Number mean: 0.167375 max: 0.800501
smoothSolver: Solving for Ux, Initial residual = 0.0255033, Final residual = 6.64964e-06, No Iterations 15
smoothSolver: Solving for Uy, Initial residual = 0.0467692, Final residual = 7.05331e-06, No Iterations 16
DICPCG: Solving for p, Initial residual = 0.0699325, Final residual = 0.00118408, No Iterations 22
time step continuity errors : sum local = 9.60201e-06, global = 3.4146e-19, cumulative = 3.85797e-19
DICPCG: Solving for p, Initial residual = 0.0550257, Final residual = 9.8463e-07, No Iterations 30
time step continuity errors : sum local = 8.36497e-09, global = 2.2185e-19, cumulative = 6.07647e-19
ExecutionTime = 0.03 s ClockTime = 0 s

Time = 0.025

Courant Number mean: 0.182124 max: 0.819978
smoothSolver: Solving for Ux, Initial residual = 0.014788, Final residual = 6.26013e-06, No Iterations 14
smoothSolver: Solving for Uy, Initial residual = 0.0306892, Final residual = 8.61293e-06, No Iterations 15
DICPCG: Solving for p, Initial residual = 0.0366985, Final residual = 0.000863614, No Iterations 11
time step continuity errors : sum local = 7.55947e-06, global = -3.03079e-19, cumulative = 3.04568e-19
DICPCG: Solving for p, Initial residual = 0.0280626, Final residual = 6.16271e-07, No Iterations 30
time step continuity errors : sum local = 5.01703e-09, global = -1.15284e-18, cumulative = -8.48274e-19
ExecutionTime = 0.03 s ClockTime = 0 s

Time = 0.03

Courant Number mean: 0.192227 max: 0.830396
smoothSolver: Solving for Ux, Initial residual = 0.0102557, Final residual = 7.94596e-06, No Iterations 13
smoothSolver: Solving for Uy, Initial residual = 0.0210478, Final residual = 6.0432e-06, No Iterations 15
DICPCG: Solving for p, Initial residual = 0.0245045, Final residual = 0.000426692, No Iterations 22
time step continuity errors : sum local = 3.44871e-06, global = 2.8455e-20, cumulative = -8.19819e-19
DICPCG: Solving for p, Initial residual = 0.0188595, Final residual = 8.71694e-07, No Iterations 29
time step continuity errors : sum local = 7.07691e-09, global = 1.06806e-18, cumulative = 2.48237e-19
ExecutionTime = 0.03 s ClockTime = 0 s

Time = 0.035

Courant Number mean: 0.199394 max: 0.836904
smoothSolver: Solving for Ux, Initial residual = 0.007333, Final residual = 5.9169e-06, No Iterations 13
smoothSolver: Solving for Uy, Initial residual = 0.015403, Final residual = 7.71549e-06, No Iterations 14
DICPCG: Solving for p, Initial residual = 0.017317, Final residual = 0.000644985, No Iterations 11
time step continuity errors : sum local = 7.1303e-06, global = 5.28403e-19, cumulative = 7.7664e-19
DICPCG: Solving for p, Initial residual = 0.0134979, Final residual = 5.0624e-07, No Iterations 29
time step continuity errors : sum local = 4.11334e-09, global = -1.46659e-18, cumulative = -6.89951e-19
ExecutionTime = 0.03 s ClockTime = 0 s

Time = 0.04

Courant Number mean: 0.204644 max: 0.841187
smoothSolver: Solving for Ux, Initial residual = 0.00534965, Final residual = 7.51204e-06, No Iterations 12
smoothSolver: Solving for Uy, Initial residual = 0.011763, Final residual = 5.89988e-06, No Iterations 14
DICPCG: Solving for p, Initial residual = 0.0136962, Final residual = 0.000593317, No Iterations 11
time step continuity errors : sum local = 6.688e-06, global = 4.01018e-19, cumulative = -2.88933e-19
DICPCG: Solving for p, Initial residual = 0.0102734, Final residual = 7.2894e-07, No Iterations 28
time step continuity errors : sum local = 5.96377e-09, global = -2.27475e-19, cumulative = -5.16408e-19
ExecutionTime = 0.03 s ClockTime = 0 s

Time = 0.045

Courant Number mean: 0.208556 max: 0.844111
smoothSolver: Solving for Ux, Initial residual = 0.00428148, Final residual = 6.29225e-06, No Iterations 12
smoothSolver: Solving for Uy, Initial residual = 0.00854004, Final residual = 7.4352e-06, No Iterations 13
DICPCG: Solving for p, Initial residual = 0.0109511, Final residual = 0.000470878, No Iterations 21
time step continuity errors : sum local = 3.83296e-06, global = 6.40734e-19, cumulative = 1.24327e-19
DICPCG: Solving for p, Initial residual = 0.00862768, Final residual = 8.13171e-07, No Iterations 27
time step continuity errors : sum local = 6.63188e-09, global = -1.09519e-18, cumulative = -9.70861e-19
ExecutionTime = 0.03 s ClockTime = 0 s

Time = 0.05

Courant Number mean: 0.211518 max: 0.846202
smoothSolver: Solving for Ux, Initial residual = 0.00311534, Final residual = 7.91266e-06, No Iterations 11
smoothSolver: Solving for Uy, Initial residual = 0.0067391, Final residual = 5.92713e-06, No Iterations 13
DICPCG: Solving for p, Initial residual = 0.00744355, Final residual = 0.000222577, No Iterations 9
time step continuity errors : sum local = 2.04897e-06, global = 7.69259e-20, cumulative = -8.93935e-19
DICPCG: Solving for p, Initial residual = 0.00572417, Final residual = 4.29578e-07, No Iterations 28
time step continuity errors : sum local = 3.52853e-09, global = 1.46295e-18, cumulative = 5.69017e-19
ExecutionTime = 0.03 s ClockTime = 0 s

Time = 0.055

Courant Number mean: 0.21382 max: 0.847682
smoothSolver: Solving for Ux, Initial residual = 0.0023784, Final residual = 6.13546e-06, No Iterations 11
smoothSolver: Solving for Uy, Initial residual = 0.00526521, Final residual = 7.98841e-06, No Iterations 12
DICPCG: Solving for p, Initial residual = 0.00564918, Final residual = 0.000273181, No Iterations 8
time step continuity errors : sum local = 2.32443e-06, global = -6.38661e-19, cumulative = -6.96441e-20
DICPCG: Solving for p, Initial residual = 0.00433468, Final residual = 9.31993e-07, No Iterations 27
time step continuity errors : sum local = 7.64137e-09, global = -2.59983e-19, cumulative = -3.29627e-19
ExecutionTime = 0.05 s ClockTime = 0 s

Time = 0.06

Courant Number mean: 0.215622 max: 0.848767
smoothSolver: Solving for Ux, Initial residual = 0.00184163, Final residual = 8.27211e-06, No Iterations 10
smoothSolver: Solving for Uy, Initial residual = 0.00410302, Final residual = 6.23524e-06, No Iterations 12
DICPCG: Solving for p, Initial residual = 0.00421376, Final residual = 0.000176406, No Iterations 8
time step continuity errors : sum local = 1.46415e-06, global = 9.39677e-20, cumulative = -2.35659e-19
DICPCG: Solving for p, Initial residual = 0.00323764, Final residual = 6.08542e-07, No Iterations 27
time step continuity errors : sum local = 4.98427e-09, global = -7.00953e-19, cumulative = -9.36612e-19
ExecutionTime = 0.05 s ClockTime = 0 s

Time = 0.065

Courant Number mean: 0.217016 max: 0.84957
smoothSolver: Solving for Ux, Initial residual = 0.00144586, Final residual = 6.54935e-06, No Iterations 10
smoothSolver: Solving for Uy, Initial residual = 0.00319323, Final residual = 8.38135e-06, No Iterations 11
DICPCG: Solving for p, Initial residual = 0.00326234, Final residual = 0.000126955, No Iterations 8
time step continuity errors : sum local = 1.16469e-06, global = -6.33786e-19, cumulative = -1.5704e-18
DICPCG: Solving for p, Initial residual = 0.00249591, Final residual = 4.50073e-07, No Iterations 27
time step continuity errors : sum local = 3.69196e-09, global = 3.08952e-19, cumulative = -1.26145e-18
ExecutionTime = 0.05 s ClockTime = 0 s

Time = 0.07

Courant Number mean: 0.218112 max: 0.850168
smoothSolver: Solving for Ux, Initial residual = 0.00113236, Final residual = 8.85193e-06, No Iterations 9
smoothSolver: Solving for Uy, Initial residual = 0.00252163, Final residual = 6.61264e-06, No Iterations 11
DICPCG: Solving for p, Initial residual = 0.00255191, Final residual = 8.89572e-05, No Iterations 8
time step continuity errors : sum local = 8.20567e-07, global = -8.86738e-20, cumulative = -1.35012e-18
DICPCG: Solving for p, Initial residual = 0.00193741, Final residual = 8.62949e-07, No Iterations 26
time step continuity errors : sum local = 7.0776e-09, global = 3.13667e-19, cumulative = -1.03645e-18
ExecutionTime = 0.05 s ClockTime = 0 s

Time = 0.075

Courant Number mean: 0.218968 max: 0.85062
smoothSolver: Solving for Ux, Initial residual = 0.000905767, Final residual = 7.09195e-06, No Iterations 9
smoothSolver: Solving for Uy, Initial residual = 0.00195698, Final residual = 8.86913e-06, No Iterations 10
DICPCG: Solving for p, Initial residual = 0.0020251, Final residual = 9.97132e-05, No Iterations 8
time step continuity errors : sum local = 1.16274e-06, global = 1.36452e-18, cumulative = 3.28064e-19
DICPCG: Solving for p, Initial residual = 0.0015484, Final residual = 6.39837e-07, No Iterations 26
time step continuity errors : sum local = 5.26716e-09, global = 9.23134e-20, cumulative = 4.20378e-19
ExecutionTime = 0.05 s ClockTime = 0 s

Time = 0.08

Courant Number mean: 0.219637 max: 0.850962
smoothSolver: Solving for Ux, Initial residual = 0.000696643, Final residual = 9.35244e-06, No Iterations 8
smoothSolver: Solving for Uy, Initial residual = 0.00160576, Final residual = 7.20517e-06, No Iterations 10
DICPCG: Solving for p, Initial residual = 0.00168164, Final residual = 8.082e-05, No Iterations 18
time step continuity errors : sum local = 6.6045e-07, global = -2.39882e-19, cumulative = 1.80495e-19
DICPCG: Solving for p, Initial residual = 0.00128189, Final residual = 4.67748e-07, No Iterations 27
time step continuity errors : sum local = 3.82965e-09, global = 1.49223e-19, cumulative = 3.29719e-19
ExecutionTime = 0.05 s ClockTime = 0 s

Time = 0.085

Courant Number mean: 0.220165 max: 0.851223
smoothSolver: Solving for Ux, Initial residual = 0.000565664, Final residual = 7.67286e-06, No Iterations 8
smoothSolver: Solving for Uy, Initial residual = 0.00121959, Final residual = 9.51094e-06, No Iterations 9
DICPCG: Solving for p, Initial residual = 0.00124457, Final residual = 5.34735e-05, No Iterations 9
time step continuity errors : sum local = 6.63043e-07, global = -1.00937e-18, cumulative = -6.79648e-19
DICPCG: Solving for p, Initial residual = 0.000961306, Final residual = 9.04424e-07, No Iterations 24
time step continuity errors : sum local = 7.49737e-09, global = 4.08627e-19, cumulative = -2.71021e-19
ExecutionTime = 0.05 s ClockTime = 0 s

Time = 0.09

Courant Number mean: 0.220582 max: 0.851426
smoothSolver: Solving for Ux, Initial residual = 0.000435965, Final residual = 5.89267e-06, No Iterations 8
smoothSolver: Solving for Uy, Initial residual = 0.00100471, Final residual = 7.75951e-06, No Iterations 9
DICPCG: Solving for p, Initial residual = 0.0010537, Final residual = 4.32386e-05, No Iterations 18
time step continuity errors : sum local = 3.51032e-07, global = 5.16078e-19, cumulative = 2.45057e-19
DICPCG: Solving for p, Initial residual = 0.000802044, Final residual = 5.9584e-07, No Iterations 26
time step continuity errors : sum local = 4.8686e-09, global = 1.66346e-19, cumulative = 4.11403e-19
ExecutionTime = 0.05 s ClockTime = 0 s

Time = 0.095

Courant Number mean: 0.220911 max: 0.851579
smoothSolver: Solving for Ux, Initial residual = 0.000354079, Final residual = 8.27344e-06, No Iterations 7
smoothSolver: Solving for Uy, Initial residual = 0.000764935, Final residual = 5.96688e-06, No Iterations 9
DICPCG: Solving for p, Initial residual = 0.000761348, Final residual = 3.53817e-05, No Iterations 8
time step continuity errors : sum local = 3.99325e-07, global = -1.09055e-18, cumulative = -6.79152e-19
DICPCG: Solving for p, Initial residual = 0.000581008, Final residual = 7.84307e-07, No Iterations 25
time step continuity errors : sum local = 6.39704e-09, global = -3.19623e-19, cumulative = -9.98774e-19
ExecutionTime = 0.05 s ClockTime = 0 s

Time = 0.1

Courant Number mean: 0.22117 max: 0.8517
smoothSolver: Solving for Ux, Initial residual = 0.000274837, Final residual = 6.41057e-06, No Iterations 7
smoothSolver: Solving for Uy, Initial residual = 0.000628233, Final residual = 8.37081e-06, No Iterations 8
DICPCG: Solving for p, Initial residual = 0.000622514, Final residual = 2.59209e-05, No Iterations 18
time step continuity errors : sum local = 2.10542e-07, global = 8.65562e-19, cumulative = -1.33213e-19
DICPCG: Solving for p, Initial residual = 0.00047227, Final residual = 7.70018e-07, No Iterations 25
time step continuity errors : sum local = 6.30088e-09, global = 1.2636e-18, cumulative = 1.13039e-18
ExecutionTime = 0.05 s ClockTime = 0 s

--> FOAM Warning :
    From function Foam::label Foam::sampledSets::classifyFields()
    in file sampledSet/sampledSets/sampledSetsGrouping.C at line 140
    Cannot find registered field matching U.component(0)
Time = 0.105

Courant Number mean: 0.221374 max: 0.851792
smoothSolver: Solving for Ux, Initial residual = 0.000223224, Final residual = 8.96439e-06, No Iterations 6
smoothSolver: Solving for Uy, Initial residual = 0.000482616, Final residual = 6.47969e-06, No Iterations 8
DICPCG: Solving for p, Initial residual = 0.000468714, Final residual = 1.96687e-05, No Iterations 8
time step continuity errors : sum local = 2.12005e-07, global = -5.63889e-19, cumulative = 5.665e-19
DICPCG: Solving for p, Initial residual = 0.000355962, Final residual = 8.43516e-07, No Iterations 21
time step continuity errors : sum local = 6.89876e-09, global = -6.19889e-19, cumulative = -5.33896e-20
ExecutionTime = 0.05 s ClockTime = 0 s

Time = 0.11

Courant Number mean: 0.221535 max: 0.851865
smoothSolver: Solving for Ux, Initial residual = 0.000174176, Final residual = 6.99002e-06, No Iterations 6
smoothSolver: Solving for Uy, Initial residual = 0.00039542, Final residual = 9.0771e-06, No Iterations 7
DICPCG: Solving for p, Initial residual = 0.000373519, Final residual = 1.56742e-05, No Iterations 18
time step continuity errors : sum local = 1.27595e-07, global = 1.36022e-18, cumulative = 1.30683e-18
DICPCG: Solving for p, Initial residual = 0.000283074, Final residual = 5.05673e-07, No Iterations 25
time step continuity errors : sum local = 4.13929e-09, global = -3.51221e-19, cumulative = 9.55605e-19
ExecutionTime = 0.05 s ClockTime = 0 s

Time = 0.115

Courant Number mean: 0.221663 max: 0.851921
smoothSolver: Solving for Ux, Initial residual = 0.000141731, Final residual = 9.76023e-06, No Iterations 5
smoothSolver: Solving for Uy, Initial residual = 0.000306142, Final residual = 7.06837e-06, No Iterations 7
DICPCG: Solving for p, Initial residual = 0.000292701, Final residual = 1.2229e-05, No Iterations 8
time step continuity errors : sum local = 1.20832e-07, global = -5.78861e-19, cumulative = 3.76744e-19
DICPCG: Solving for p, Initial residual = 0.000220614, Final residual = 9.27971e-07, No Iterations 24
time step continuity errors : sum local = 7.61253e-09, global = -6.44374e-20, cumulative = 3.12307e-19
ExecutionTime = 0.05 s ClockTime = 0 s

Time = 0.12

Courant Number mean: 0.221763 max: 0.851966
smoothSolver: Solving for Ux, Initial residual = 0.000111369, Final residual = 7.67901e-06, No Iterations 5
smoothSolver: Solving for Uy, Initial residual = 0.000250495, Final residual = 9.89588e-06, No Iterations 6
DICPCG: Solving for p, Initial residual = 0.000222773, Final residual = 1.06607e-05, No Iterations 8
time step continuity errors : sum local = 1.28485e-07, global = 8.43311e-19, cumulative = 1.15562e-18
DICPCG: Solving for p, Initial residual = 0.00016837, Final residual = 6.25607e-07, No Iterations 23
time step continuity errors : sum local = 5.19002e-09, global = -1.4335e-19, cumulative = 1.01227e-18
ExecutionTime = 0.05 s ClockTime = 0 s

Time = 0.125

Courant Number mean: 0.221842 max: 0.852
smoothSolver: Solving for Ux, Initial residual = 9.31336e-05, Final residual = 6.36061e-06, No Iterations 5
smoothSolver: Solving for Uy, Initial residual = 0.000193913, Final residual = 7.65969e-06, No Iterations 6
DICPCG: Solving for p, Initial residual = 0.000200105, Final residual = 6.78568e-06, No Iterations 19
time step continuity errors : sum local = 5.62143e-08, global = -4.23682e-19, cumulative = 5.88585e-19
DICPCG: Solving for p, Initial residual = 0.00015392, Final residual = 7.56185e-07, No Iterations 23
time step continuity errors : sum local = 6.21138e-09, global = 2.6081e-19, cumulative = 8.49395e-19
ExecutionTime = 0.05 s ClockTime = 0 s

Time = 0.13

Courant Number mean: 0.221906 max: 0.852028
smoothSolver: Solving for Ux, Initial residual = 7.28697e-05, Final residual = 8.57634e-06, No Iterations 4
smoothSolver: Solving for Uy, Initial residual = 0.000156785, Final residual = 6.2286e-06, No Iterations 6
DICPCG: Solving for p, Initial residual = 0.00014551, Final residual = 6.81011e-06, No Iterations 10
time step continuity errors : sum local = 6.8231e-08, global = -2.77106e-19, cumulative = 5.7229e-19
DICPCG: Solving for p, Initial residual = 0.000112016, Final residual = 5.18392e-07, No Iterations 23
time step continuity errors : sum local = 4.27618e-09, global = -9.04439e-19, cumulative = -3.3215e-19
ExecutionTime = 0.05 s ClockTime = 0 s

Time = 0.135

Courant Number mean: 0.221955 max: 0.852049
smoothSolver: Solving for Ux, Initial residual = 5.93808e-05, Final residual = 6.98262e-06, No Iterations 4
smoothSolver: Solving for Uy, Initial residual = 0.00012499, Final residual = 8.50843e-06, No Iterations 5
DICPCG: Solving for p, Initial residual = 0.000111662, Final residual = 4.0518e-06, No Iterations 18
time step continuity errors : sum local = 3.29809e-08, global = -6.49336e-20, cumulative = -3.97083e-19
DICPCG: Solving for p, Initial residual = 8.38173e-05, Final residual = 8.9809e-07, No Iterations 22
time step continuity errors : sum local = 7.32952e-09, global = 2.60231e-19, cumulative = -1.36852e-19
ExecutionTime = 0.05 s ClockTime = 0 s

Time = 0.14

Courant Number mean: 0.221995 max: 0.852066
smoothSolver: Solving for Ux, Initial residual = 4.72564e-05, Final residual = 9.54195e-06, No Iterations 3
smoothSolver: Solving for Uy, Initial residual = 0.000101859, Final residual = 6.94037e-06, No Iterations 5
DICPCG: Solving for p, Initial residual = 9.9107e-05, Final residual = 4.81093e-06, No Iterations 8
time step continuity errors : sum local = 5.12653e-08, global = 1.84296e-19, cumulative = 4.74437e-20
DICPCG: Solving for p, Initial residual = 8.09089e-05, Final residual = 9.14558e-07, No Iterations 12
time step continuity errors : sum local = 1.07471e-08, global = -7.64315e-20, cumulative = -2.89878e-20
ExecutionTime = 0.05 s ClockTime = 0 s

Time = 0.145

Courant Number mean: 0.222026 max: 0.852079
smoothSolver: Solving for Ux, Initial residual = 3.92048e-05, Final residual = 7.90958e-06, No Iterations 3
smoothSolver: Solving for Uy, Initial residual = 8.16922e-05, Final residual = 9.51671e-06, No Iterations 4
DICPCG: Solving for p, Initial residual = 6.71039e-05, Final residual = 2.71288e-06, No Iterations 8
time step continuity errors : sum local = 2.62356e-08, global = 2.55103e-19, cumulative = 2.26115e-19
DICPCG: Solving for p, Initial residual = 5.09398e-05, Final residual = 9.48819e-07, No Iterations 19
time step continuity errors : sum local = 8.15198e-09, global = -3.7157e-19, cumulative = -1.45455e-19
ExecutionTime = 0.05 s ClockTime = 0 s

Time = 0.15

Courant Number mean: 0.22205 max: 0.852089
smoothSolver: Solving for Ux, Initial residual = 3.1241e-05, Final residual = 6.32935e-06, No Iterations 3
smoothSolver: Solving for Uy, Initial residual = 6.82207e-05, Final residual = 7.93491e-06, No Iterations 4
DICPCG: Solving for p, Initial residual = 5.76348e-05, Final residual = 2.52714e-06, No Iterations 18
time step continuity errors : sum local = 2.07462e-08, global = -5.11942e-19, cumulative = -6.57397e-19
DICPCG: Solving for p, Initial residual = 4.44457e-05, Final residual = 7.46158e-07, No Iterations 19
time step continuity errors : sum local = 6.23703e-09, global = -6.73242e-19, cumulative = -1.33064e-18
ExecutionTime = 0.06 s ClockTime = 0 s

Time = 0.155

Courant Number mean: 0.22207 max: 0.852098
smoothSolver: Solving for Ux, Initial residual = 2.58341e-05, Final residual = 8.93836e-06, No Iterations 2
smoothSolver: Solving for Uy, Initial residual = 5.48718e-05, Final residual = 6.39138e-06, No Iterations 4
DICPCG: Solving for p, Initial residual = 6.79729e-05, Final residual = 2.6127e-06, No Iterations 10
time step continuity errors : sum local = 2.81266e-08, global = 2.19616e-19, cumulative = -1.11102e-18
DICPCG: Solving for p, Initial residual = 5.89241e-05, Final residual = 7.14659e-07, No Iterations 11
time step continuity errors : sum local = 7.30921e-09, global = -2.67758e-19, cumulative = -1.37878e-18
ExecutionTime = 0.06 s ClockTime = 0 s

Time = 0.16

Courant Number mean: 0.222086 max: 0.852105
smoothSolver: Solving for Ux, Initial residual = 2.21169e-05, Final residual = 7.64178e-06, No Iterations 2
smoothSolver: Solving for Uy, Initial residual = 4.42663e-05, Final residual = 8.78157e-06, No Iterations 3
DICPCG: Solving for p, Initial residual = 3.69909e-05, Final residual = 1.65101e-06, No Iterations 10
time step continuity errors : sum local = 1.6521e-08, global = -1.00842e-18, cumulative = -2.3872e-18
DICPCG: Solving for p, Initial residual = 2.92669e-05, Final residual = 7.26101e-07, No Iterations 11
time step continuity errors : sum local = 8.7608e-09, global = 5.53797e-19, cumulative = -1.8334e-18
ExecutionTime = 0.06 s ClockTime = 0 s

Time = 0.165

Courant Number mean: 0.222098 max: 0.852109
smoothSolver: Solving for Ux, Initial residual = 1.80669e-05, Final residual = 6.25739e-06, No Iterations 2
smoothSolver: Solving for Uy, Initial residual = 3.75716e-05, Final residual = 7.47543e-06, No Iterations 3
DICPCG: Solving for p, Initial residual = 3.27485e-05, Final residual = 1.39194e-06, No Iterations 8
time step continuity errors : sum local = 1.20071e-08, global = -5.73236e-20, cumulative = -1.89072e-18
DICPCG: Solving for p, Initial residual = 2.67241e-05, Final residual = 9.44082e-07, No Iterations 10
time step continuity errors : sum local = 9.81874e-09, global = -8.31482e-19, cumulative = -2.72221e-18
ExecutionTime = 0.06 s ClockTime = 0 s

Time = 0.17

Courant Number mean: 0.222108 max: 0.852114
smoothSolver: Solving for Ux, Initial residual = 1.52017e-05, Final residual = 8.95782e-06, No Iterations 1
smoothSolver: Solving for Uy, Initial residual = 3.11395e-05, Final residual = 6.19795e-06, No Iterations 3
DICPCG: Solving for p, Initial residual = 5.66088e-05, Final residual = 2.62641e-06, No Iterations 10
time step continuity errors : sum local = 2.87845e-08, global = 1.15557e-19, cumulative = -2.60665e-18
DICPCG: Solving for p, Initial residual = 5.37241e-05, Final residual = 7.7202e-07, No Iterations 10
time step continuity errors : sum local = 6.90341e-09, global = -1.02719e-18, cumulative = -3.63384e-18
ExecutionTime = 0.06 s ClockTime = 0 s

Time = 0.175

Courant Number mean: 0.222116 max: 0.852117
smoothSolver: Solving for Ux, Initial residual = 1.36867e-05, Final residual = 8.0581e-06, No Iterations 1
smoothSolver: Solving for Uy, Initial residual = 2.54708e-05, Final residual = 8.55061e-06, No Iterations 2
DICPCG: Solving for p, Initial residual = 2.87818e-05, Final residual = 1.10415e-06, No Iterations 10
time step continuity errors : sum local = 1.2352e-08, global = 1.11339e-18, cumulative = -2.52046e-18
DICPCG: Solving for p, Initial residual = 2.5235e-05, Final residual = 9.33348e-07, No Iterations 18
time step continuity errors : sum local = 7.86469e-09, global = -4.85141e-19, cumulative = -3.0056e-18
ExecutionTime = 0.06 s ClockTime = 0 s

Time = 0.18

Courant Number mean: 0.222122 max: 0.852119
smoothSolver: Solving for Ux, Initial residual = 1.12437e-05, Final residual = 6.636e-06, No Iterations 1
smoothSolver: Solving for Uy, Initial residual = 2.31832e-05, Final residual = 7.8088e-06, No Iterations 2
DICPCG: Solving for p, Initial residual = 2.73965e-05, Final residual = 7.73662e-07, No Iterations 18
time step continuity errors : sum local = 6.46081e-09, global = -4.78441e-19, cumulative = -3.48404e-18
DICPCG: Solving for p, Initial residual = 2.46778e-05, Final residual = 5.39094e-07, No Iterations 18
time step continuity errors : sum local = 4.53631e-09, global = -7.797e-19, cumulative = -4.26374e-18
ExecutionTime = 0.06 s ClockTime = 0 s

Time = 0.185

Courant Number mean: 0.222127 max: 0.852121
smoothSolver: Solving for Ux, Initial residual = 9.89495e-06, Final residual = 9.89495e-06, No Iterations 0
smoothSolver: Solving for Uy, Initial residual = 1.94545e-05, Final residual = 6.58115e-06, No Iterations 2
DICPCG: Solving for p, Initial residual = 6.19125e-05, Final residual = 2.26411e-06, No Iterations 16
time step continuity errors : sum local = 1.86199e-08, global = -3.62553e-19, cumulative = -4.62629e-18
DICPCG: Solving for p, Initial residual = 6.01897e-05, Final residual = 3.9291e-07, No Iterations 18
time step continuity errors : sum local = 3.23979e-09, global = 2.26482e-19, cumulative = -4.39981e-18
ExecutionTime = 0.06 s ClockTime = 0 s

Time = 0.19

Courant Number mean: 0.22213 max: 0.852124
smoothSolver: Solving for Ux, Initial residual = 9.36241e-06, Final residual = 9.36241e-06, No Iterations 0
smoothSolver: Solving for Uy, Initial residual = 1.68394e-05, Final residual = 9.601e-06, No Iterations 1
DICPCG: Solving for p, Initial residual = 3.29531e-05, Final residual = 7.81797e-07, No Iterations 16
time step continuity errors : sum local = 6.45501e-09, global = 1.0559e-18, cumulative = -3.34391e-18
DICPCG: Solving for p, Initial residual = 3.34649e-05, Final residual = 9.14024e-07, No Iterations 16
time step continuity errors : sum local = 7.55105e-09, global = 1.06235e-18, cumulative = -2.28157e-18
ExecutionTime = 0.06 s ClockTime = 0 s

Time = 0.195

Courant Number mean: 0.222133 max: 0.852125
smoothSolver: Solving for Ux, Initial residual = 8.53295e-06, Final residual = 8.53295e-06, No Iterations 0
smoothSolver: Solving for Uy, Initial residual = 1.54405e-05, Final residual = 8.83697e-06, No Iterations 1
DICPCG: Solving for p, Initial residual = 3.09908e-05, Final residual = 1.15333e-06, No Iterations 16
time step continuity errors : sum local = 9.81079e-09, global = 5.50323e-19, cumulative = -1.73124e-18
DICPCG: Solving for p, Initial residual = 3.10129e-05, Final residual = 9.56683e-07, No Iterations 19
time step continuity errors : sum local = 7.9432e-09, global = -2.61803e-19, cumulative = -1.99305e-18
ExecutionTime = 0.06 s ClockTime = 0 s

Time = 0.2

Courant Number mean: 0.222135 max: 0.852125
smoothSolver: Solving for Ux, Initial residual = 7.88142e-06, Final residual = 7.88142e-06, No Iterations 0
smoothSolver: Solving for Uy, Initial residual = 1.40604e-05, Final residual = 8.0451e-06, No Iterations 1
DICPCG: Solving for p, Initial residual = 2.83853e-05, Final residual = 1.19169e-06, No Iterations 16
time step continuity errors : sum local = 1.00457e-08, global = 1.87356e-19, cumulative = -1.80569e-18
DICPCG: Solving for p, Initial residual = 2.84086e-05, Final residual = 9.00678e-07, No Iterations 18
time step continuity errors : sum local = 7.53128e-09, global = -5.95487e-19, cumulative = -2.40118e-18
ExecutionTime = 0.08 s ClockTime = 0 s

--> FOAM Warning :
    From function Foam::label Foam::sampledSets::classifyFields()
    in file sampledSet/sampledSets/sampledSetsGrouping.C at line 140
    Cannot find registered field matching U.component(0)
Time = 0.205

Courant Number mean: 0.222137 max: 0.852126
smoothSolver: Solving for Ux, Initial residual = 7.26756e-06, Final residual = 7.26756e-06, No Iterations 0
smoothSolver: Solving for Uy, Initial residual = 1.28129e-05, Final residual = 7.32867e-06, No Iterations 1
DICPCG: Solving for p, Initial residual = 2.60579e-05, Final residual = 1.01914e-06, No Iterations 18
time step continuity errors : sum local = 8.57158e-09, global = 1.09767e-19, cumulative = -2.29141e-18
DICPCG: Solving for p, Initial residual = 2.61736e-05, Final residual = 9.77543e-07, No Iterations 18
time step continuity errors : sum local = 8.06148e-09, global = 5.17236e-19, cumulative = -1.77417e-18
ExecutionTime = 0.08 s ClockTime = 0 s

Time = 0.21

Courant Number mean: 0.222139 max: 0.852127
smoothSolver: Solving for Ux, Initial residual = 6.69543e-06, Final residual = 6.69543e-06, No Iterations 0
smoothSolver: Solving for Uy, Initial residual = 1.17144e-05, Final residual = 6.70097e-06, No Iterations 1
DICPCG: Solving for p, Initial residual = 2.38445e-05, Final residual = 7.86316e-07, No Iterations 16
time step continuity errors : sum local = 6.66322e-09, global = 1.13737e-19, cumulative = -1.66044e-18
DICPCG: Solving for p, Initial residual = 2.38341e-05, Final residual = 8.3928e-07, No Iterations 18
time step continuity errors : sum local = 6.91546e-09, global = 7.9856e-19, cumulative = -8.61876e-19
ExecutionTime = 0.08 s ClockTime = 0 s

Time = 0.215

Courant Number mean: 0.222141 max: 0.852128
smoothSolver: Solving for Ux, Initial residual = 6.16108e-06, Final residual = 6.16108e-06, No Iterations 0
smoothSolver: Solving for Uy, Initial residual = 1.0692e-05, Final residual = 6.11353e-06, No Iterations 1
DICPCG: Solving for p, Initial residual = 2.19253e-05, Final residual = 7.06329e-07, No Iterations 18
time step continuity errors : sum local = 5.94752e-09, global = -1.05854e-18, cumulative = -1.92042e-18
DICPCG: Solving for p, Initial residual = 2.20029e-05, Final residual = 6.95222e-07, No Iterations 18
time step continuity errors : sum local = 5.79317e-09, global = 3.54199e-19, cumulative = -1.56622e-18
ExecutionTime = 0.08 s ClockTime = 0 s

Time = 0.22

Courant Number mean: 0.222142 max: 0.852128
smoothSolver: Solving for Ux, Initial residual = 5.67292e-06, Final residual = 5.67292e-06, No Iterations 0
smoothSolver: Solving for Uy, Initial residual = 9.78327e-06, Final residual = 9.78327e-06, No Iterations 0
DICPCG: Solving for p, Initial residual = 1.47974e-06, Final residual = 7.16857e-07, No Iterations 4
time step continuity errors : sum local = 6.05186e-09, global = -3.37738e-19, cumulative = -1.90396e-18
DICPCG: Solving for p, Initial residual = 1.08632e-06, Final residual = 5.53269e-07, No Iterations 2
time step continuity errors : sum local = 4.88686e-09, global = -1.66098e-19, cumulative = -2.07006e-18
ExecutionTime = 0.08 s ClockTime = 0 s

Time = 0.225

Courant Number mean: 0.222143 max: 0.852128
smoothSolver: Solving for Ux, Initial residual = 5.17331e-06, Final residual = 5.17331e-06, No Iterations 0
smoothSolver: Solving for Uy, Initial residual = 9.50297e-06, Final residual = 9.50297e-06, No Iterations 0
DICPCG: Solving for p, Initial residual = 1.10485e-06, Final residual = 6.0181e-07, No Iterations 1
time step continuity errors : sum local = 5.26554e-09, global = -1.38718e-19, cumulative = -2.20877e-18
DICPCG: Solving for p, Initial residual = 8.19148e-07, Final residual = 8.19148e-07, No Iterations 0
time step continuity errors : sum local = 7.0674e-09, global = -7.18075e-19, cumulative = -2.92685e-18
ExecutionTime = 0.08 s ClockTime = 0 s

Time = 0.23

Courant Number mean: 0.222144 max: 0.852128
smoothSolver: Solving for Ux, Initial residual = 4.96872e-06, Final residual = 4.96872e-06, No Iterations 0
smoothSolver: Solving for Uy, Initial residual = 9.02653e-06, Final residual = 9.02653e-06, No Iterations 0
DICPCG: Solving for p, Initial residual = 1.57057e-06, Final residual = 8.39339e-07, No Iterations 3
time step continuity errors : sum local = 7.63247e-09, global = -5.05904e-19, cumulative = -3.43275e-18
DICPCG: Solving for p, Initial residual = 1.4041e-06, Final residual = 7.08971e-07, No Iterations 1
time step continuity errors : sum local = 6.61895e-09, global = 2.45011e-19, cumulative = -3.18774e-18
ExecutionTime = 0.08 s ClockTime = 0 s

Time = 0.235

Courant Number mean: 0.222145 max: 0.852128
smoothSolver: Solving for Ux, Initial residual = 4.46359e-06, Final residual = 4.46359e-06, No Iterations 0
smoothSolver: Solving for Uy, Initial residual = 8.92914e-06, Final residual = 8.92914e-06, No Iterations 0
DICPCG: Solving for p, Initial residual = 8.66218e-07, Final residual = 8.66218e-07, No Iterations 0
time step continuity errors : sum local = 8.00309e-09, global = -2.7297e-21, cumulative = -3.19047e-18
DICPCG: Solving for p, Initial residual = 1.09531e-06, Final residual = 6.1123e-07, No Iterations 1
time step continuity errors : sum local = 5.94541e-09, global = -6.93177e-20, cumulative = -3.25979e-18
ExecutionTime = 0.08 s ClockTime = 0 s

Time = 0.24

Courant Number mean: 0.222145 max: 0.852129
smoothSolver: Solving for Ux, Initial residual = 4.28217e-06, Final residual = 4.28217e-06, No Iterations 0
smoothSolver: Solving for Uy, Initial residual = 8.46547e-06, Final residual = 8.46547e-06, No Iterations 0
DICPCG: Solving for p, Initial residual = 9.44337e-07, Final residual = 9.44337e-07, No Iterations 0
time step continuity errors : sum local = 8.69096e-09, global = 4.48497e-19, cumulative = -2.81129e-18
DICPCG: Solving for p, Initial residual = 1.5215e-06, Final residual = 4.47334e-07, No Iterations 2
time step continuity errors : sum local = 4.69413e-09, global = 5.93668e-19, cumulative = -2.21763e-18
ExecutionTime = 0.08 s ClockTime = 0 s

Time = 0.245

Courant Number mean: 0.222146 max: 0.852129
smoothSolver: Solving for Ux, Initial residual = 4.00214e-06, Final residual = 4.00214e-06, No Iterations 0
smoothSolver: Solving for Uy, Initial residual = 7.91469e-06, Final residual = 7.91469e-06, No Iterations 0
DICPCG: Solving for p, Initial residual = 7.8963e-07, Final residual = 7.8963e-07, No Iterations 0
time step continuity errors : sum local = 7.50476e-09, global = 7.65721e-19, cumulative = -1.4519e-18
DICPCG: Solving for p, Initial residual = 1.1885e-06, Final residual = 5.75588e-07, No Iterations 2
time step continuity errors : sum local = 5.85734e-09, global = -5.22778e-19, cumulative = -1.97468e-18
ExecutionTime = 0.08 s ClockTime = 0 s

Time = 0.25

Courant Number mean: 0.222147 max: 0.852129
smoothSolver: Solving for Ux, Initial residual = 3.84103e-06, Final residual = 3.84103e-06, No Iterations 0
smoothSolver: Solving for Uy, Initial residual = 7.64249e-06, Final residual = 7.64249e-06, No Iterations 0
DICPCG: Solving for p, Initial residual = 1.22027e-06, Final residual = 6.92956e-07, No Iterations 1
time step continuity errors : sum local = 6.8712e-09, global = -3.84391e-19, cumulative = -2.35907e-18
DICPCG: Solving for p, Initial residual = 8.83038e-07, Final residual = 8.83038e-07, No Iterations 0
time step continuity errors : sum local = 8.45642e-09, global = -1.01272e-18, cumulative = -3.37179e-18
ExecutionTime = 0.08 s ClockTime = 0 s

Time = 0.255

Courant Number mean: 0.222147 max: 0.852129
smoothSolver: Solving for Ux, Initial residual = 3.60776e-06, Final residual = 3.60776e-06, No Iterations 0
smoothSolver: Solving for Uy, Initial residual = 7.2577e-06, Final residual = 7.2577e-06, No Iterations 0
DICPCG: Solving for p, Initial residual = 1.27565e-06, Final residual = 9.53017e-07, No Iterations 1
time step continuity errors : sum local = 9.07088e-09, global = -3.86872e-19, cumulative = -3.75866e-18
DICPCG: Solving for p, Initial residual = 1.35414e-06, Final residual = 4.56896e-07, No Iterations 1
time step continuity errors : sum local = 5.03637e-09, global = 3.19126e-19, cumulative = -3.43954e-18
ExecutionTime = 0.08 s ClockTime = 0 s

Time = 0.26

Courant Number mean: 0.222148 max: 0.85213
smoothSolver: Solving for Ux, Initial residual = 3.36846e-06, Final residual = 3.36846e-06, No Iterations 0
smoothSolver: Solving for Uy, Initial residual = 6.86891e-06, Final residual = 6.86891e-06, No Iterations 0
DICPCG: Solving for p, Initial residual = 7.37e-07, Final residual = 7.37e-07, No Iterations 0
time step continuity errors : sum local = 7.33244e-09, global = 6.61248e-19, cumulative = -2.77829e-18
DICPCG: Solving for p, Initial residual = 1.15609e-06, Final residual = 9.54367e-07, No Iterations 1
time step continuity errors : sum local = 9.13139e-09, global = 1.63947e-18, cumulative = -1.13882e-18
ExecutionTime = 0.08 s ClockTime = 0 s

Time = 0.265

Courant Number mean: 0.222148 max: 0.85213
smoothSolver: Solving for Ux, Initial residual = 3.17465e-06, Final residual = 3.17465e-06, No Iterations 0
smoothSolver: Solving for Uy, Initial residual = 6.51451e-06, Final residual = 6.51451e-06, No Iterations 0
DICPCG: Solving for p, Initial residual = 1.33184e-06, Final residual = 8.63509e-07, No Iterations 1
time step continuity errors : sum local = 8.43672e-09, global = -4.83652e-19, cumulative = -1.62247e-18
DICPCG: Solving for p, Initial residual = 1.33196e-06, Final residual = 7.81878e-07, No Iterations 1
time step continuity errors : sum local = 7.79903e-09, global = -5.81508e-19, cumulative = -2.20398e-18
ExecutionTime = 0.08 s ClockTime = 0 s

Time = 0.27

Courant Number mean: 0.222149 max: 0.85213
smoothSolver: Solving for Ux, Initial residual = 2.99511e-06, Final residual = 2.99511e-06, No Iterations 0
smoothSolver: Solving for Uy, Initial residual = 6.22694e-06, Final residual = 6.22694e-06, No Iterations 0
DICPCG: Solving for p, Initial residual = 9.90982e-07, Final residual = 9.90982e-07, No Iterations 0
time step continuity errors : sum local = 9.52433e-09, global = -3.07298e-19, cumulative = -2.51127e-18
DICPCG: Solving for p, Initial residual = 1.2285e-06, Final residual = 5.469e-07, No Iterations 2
time step continuity errors : sum local = 5.99328e-09, global = -1.03828e-18, cumulative = -3.54955e-18
ExecutionTime = 0.08 s ClockTime = 0 s

Time = 0.275

Courant Number mean: 0.22215 max: 0.85213
smoothSolver: Solving for Ux, Initial residual = 2.77014e-06, Final residual = 2.77014e-06, No Iterations 0
smoothSolver: Solving for Uy, Initial residual = 5.90597e-06, Final residual = 5.90597e-06, No Iterations 0
DICPCG: Solving for p, Initial residual = 8.9524e-07, Final residual = 8.9524e-07, No Iterations 0
time step continuity errors : sum local = 8.85402e-09, global = 5.62979e-19, cumulative = -2.98657e-18
DICPCG: Solving for p, Initial residual = 1.22659e-06, Final residual = 6.49587e-07, No Iterations 1
time step continuity errors : sum local = 6.83759e-09, global = 9.41249e-19, cumulative = -2.04532e-18
ExecutionTime = 0.08 s ClockTime = 0 s

Time = 0.28

Courant Number mean: 0.22215 max: 0.85213
smoothSolver: Solving for Ux, Initial residual = 2.66737e-06, Final residual = 2.66737e-06, No Iterations 0
smoothSolver: Solving for Uy, Initial residual = 5.65507e-06, Final residual = 5.65507e-06, No Iterations 0
DICPCG: Solving for p, Initial residual = 9.88958e-07, Final residual = 9.88958e-07, No Iterations 0
time step continuity errors : sum local = 9.61715e-09, global = 1.25728e-20, cumulative = -2.03275e-18
DICPCG: Solving for p, Initial residual = 1.30711e-06, Final residual = 5.14819e-07, No Iterations 1
time step continuity errors : sum local = 5.74334e-09, global = 5.80267e-19, cumulative = -1.45248e-18
ExecutionTime = 0.08 s ClockTime = 0 s

Time = 0.285

Courant Number mean: 0.222151 max: 0.852131
smoothSolver: Solving for Ux, Initial residual = 2.53243e-06, Final residual = 2.53243e-06, No Iterations 0
smoothSolver: Solving for Uy, Initial residual = 5.36665e-06, Final residual = 5.36665e-06, No Iterations 0
DICPCG: Solving for p, Initial residual = 1.12161e-06, Final residual = 5.99864e-07, No Iterations 1
time step continuity errors : sum local = 6.43581e-09, global = 5.88622e-19, cumulative = -8.63862e-19
DICPCG: Solving for p, Initial residual = 8.38467e-07, Final residual = 8.38467e-07, No Iterations 0
time step continuity errors : sum local = 8.38772e-09, global = -6.56864e-19, cumulative = -1.52073e-18
ExecutionTime = 0.09 s ClockTime = 0 s

Time = 0.29

Courant Number mean: 0.222151 max: 0.852131
smoothSolver: Solving for Ux, Initial residual = 2.40185e-06, Final residual = 2.40185e-06, No Iterations 0
smoothSolver: Solving for Uy, Initial residual = 5.07181e-06, Final residual = 5.07181e-06, No Iterations 0
DICPCG: Solving for p, Initial residual = 1.26107e-06, Final residual = 9.63255e-07, No Iterations 1
time step continuity errors : sum local = 9.41108e-09, global = 1.34963e-18, cumulative = -1.71098e-19
DICPCG: Solving for p, Initial residual = 1.461e-06, Final residual = 5.16596e-07, No Iterations 1
time step continuity errors : sum local = 5.76225e-09, global = -1.24466e-18, cumulative = -1.41576e-18
ExecutionTime = 0.09 s ClockTime = 0 s

Time = 0.295

Courant Number mean: 0.222151 max: 0.852131
smoothSolver: Solving for Ux, Initial residual = 2.25696e-06, Final residual = 2.25696e-06, No Iterations 0
smoothSolver: Solving for Uy, Initial residual = 4.74656e-06, Final residual = 4.74656e-06, No Iterations 0
DICPCG: Solving for p, Initial residual = 7.71292e-07, Final residual = 7.71292e-07, No Iterations 0
time step continuity errors : sum local = 7.852e-09, global = -1.32192e-18, cumulative = -2.73767e-18
DICPCG: Solving for p, Initial residual = 1.07658e-06, Final residual = 8.73451e-07, No Iterations 1
time step continuity errors : sum local = 8.71137e-09, global = -1.94718e-19, cumulative = -2.93239e-18
ExecutionTime = 0.09 s ClockTime = 0 s

Time = 0.3

Courant Number mean: 0.222152 max: 0.852131
smoothSolver: Solving for Ux, Initial residual = 2.12995e-06, Final residual = 2.12995e-06, No Iterations 0
smoothSolver: Solving for Uy, Initial residual = 4.49406e-06, Final residual = 4.49406e-06, No Iterations 0
DICPCG: Solving for p, Initial residual = 1.28815e-06, Final residual = 6.53802e-07, No Iterations 1
time step continuity errors : sum local = 6.93358e-09, global = -5.4809e-19, cumulative = -3.48048e-18
DICPCG: Solving for p, Initial residual = 9.53668e-07, Final residual = 9.53668e-07, No Iterations 0
time step continuity errors : sum local = 9.39479e-09, global = -2.1821e-19, cumulative = -3.69869e-18
ExecutionTime = 0.09 s ClockTime = 0 s

--> FOAM Warning :
    From function Foam::label Foam::sampledSets::classifyFields()
    in file sampledSet/sampledSets/sampledSetsGrouping.C at line 140
    Cannot find registered field matching U.component(0)
Time = 0.305

Courant Number mean: 0.222152 max: 0.852131
smoothSolver: Solving for Ux, Initial residual = 2.03809e-06, Final residual = 2.03809e-06, No Iterations 0
smoothSolver: Solving for Uy, Initial residual = 4.29718e-06, Final residual = 4.29718e-06, No Iterations 0
DICPCG: Solving for p, Initial residual = 1.39806e-06, Final residual = 7.91045e-07, No Iterations 1
time step continuity errors : sum local = 8.0858e-09, global = -4.96474e-19, cumulative = -4.19517e-18
DICPCG: Solving for p, Initial residual = 1.09875e-06, Final residual = 6.66719e-07, No Iterations 1
time step continuity errors : sum local = 7.09233e-09, global = 1.12976e-18, cumulative = -3.0654e-18
ExecutionTime = 0.11 s ClockTime = 0 s

Time = 0.31

Courant Number mean: 0.222153 max: 0.852131
smoothSolver: Solving for Ux, Initial residual = 1.90522e-06, Final residual = 1.90522e-06, No Iterations 0
smoothSolver: Solving for Uy, Initial residual = 4.05393e-06, Final residual = 4.05393e-06, No Iterations 0
DICPCG: Solving for p, Initial residual = 9.03771e-07, Final residual = 9.03771e-07, No Iterations 0
time step continuity errors : sum local = 9.03785e-09, global = -1.62789e-19, cumulative = -3.22819e-18
DICPCG: Solving for p, Initial residual = 1.11741e-06, Final residual = 6.37604e-07, No Iterations 1
time step continuity errors : sum local = 6.8756e-09, global = 2.44101e-19, cumulative = -2.98409e-18
ExecutionTime = 0.11 s ClockTime = 0 s

Time = 0.315

Courant Number mean: 0.222153 max: 0.852131
smoothSolver: Solving for Ux, Initial residual = 1.7917e-06, Final residual = 1.7917e-06, No Iterations 0
smoothSolver: Solving for Uy, Initial residual = 3.84196e-06, Final residual = 3.84196e-06, No Iterations 0
DICPCG: Solving for p, Initial residual = 1.0035e-06, Final residual = 5.30701e-07, No Iterations 1
time step continuity errors : sum local = 6.01921e-09, global = -9.91541e-19, cumulative = -3.97563e-18
DICPCG: Solving for p, Initial residual = 7.32766e-07, Final residual = 7.32766e-07, No Iterations 0
time step continuity errors : sum local = 7.67714e-09, global = -3.42287e-19, cumulative = -4.31792e-18
ExecutionTime = 0.11 s ClockTime = 0 s

Time = 0.32

Courant Number mean: 0.222153 max: 0.852132
smoothSolver: Solving for Ux, Initial residual = 1.70662e-06, Final residual = 1.70662e-06, No Iterations 0
smoothSolver: Solving for Uy, Initial residual = 3.66551e-06, Final residual = 3.66551e-06, No Iterations 0
DICPCG: Solving for p, Initial residual = 1.03292e-06, Final residual = 5.81294e-07, No Iterations 1
time step continuity errors : sum local = 6.44816e-09, global = 4.06477e-19, cumulative = -3.91144e-18
DICPCG: Solving for p, Initial residual = 8.02542e-07, Final residual = 8.02542e-07, No Iterations 0
time step continuity errors : sum local = 8.26434e-09, global = -5.13348e-19, cumulative = -4.42479e-18
ExecutionTime = 0.11 s ClockTime = 0 s

Time = 0.325

Courant Number mean: 0.222154 max: 0.852132
smoothSolver: Solving for Ux, Initial residual = 1.6064e-06, Final residual = 1.6064e-06, No Iterations 0
smoothSolver: Solving for Uy, Initial residual = 3.46966e-06, Final residual = 3.46966e-06, No Iterations 0
DICPCG: Solving for p, Initial residual = 1.08168e-06, Final residual = 6.39018e-07, No Iterations 1
time step continuity errors : sum local = 6.93523e-09, global = 1.37147e-18, cumulative = -3.05333e-18
DICPCG: Solving for p, Initial residual = 9.81785e-07, Final residual = 9.81785e-07, No Iterations 0
time step continuity errors : sum local = 9.74738e-09, global = 8.09065e-19, cumulative = -2.24426e-18
ExecutionTime = 0.11 s ClockTime = 0 s

Time = 0.33

Courant Number mean: 0.222154 max: 0.852132
smoothSolver: Solving for Ux, Initial residual = 1.52334e-06, Final residual = 1.52334e-06, No Iterations 0
smoothSolver: Solving for Uy, Initial residual = 3.29171e-06, Final residual = 3.29171e-06, No Iterations 0
DICPCG: Solving for p, Initial residual = 1.39874e-06, Final residual = 6.14811e-07, No Iterations 1
time step continuity errors : sum local = 6.74732e-09, global = -4.59747e-19, cumulative = -2.70401e-18
DICPCG: Solving for p, Initial residual = 9.24005e-07, Final residual = 9.24005e-07, No Iterations 0
time step continuity errors : sum local = 9.28226e-09, global = 6.31966e-20, cumulative = -2.64081e-18
ExecutionTime = 0.11 s ClockTime = 0 s

Time = 0.335

Courant Number mean: 0.222154 max: 0.852132
smoothSolver: Solving for Ux, Initial residual = 1.43519e-06, Final residual = 1.43519e-06, No Iterations 0
smoothSolver: Solving for Uy, Initial residual = 3.11539e-06, Final residual = 3.11539e-06, No Iterations 0
DICPCG: Solving for p, Initial residual = 1.31013e-06, Final residual = 6.72741e-07, No Iterations 1
time step continuity errors : sum local = 7.23304e-09, global = 8.7921e-19, cumulative = -1.7616e-18
DICPCG: Solving for p, Initial residual = 1.03871e-06, Final residual = 5.6769e-07, No Iterations 1
time step continuity errors : sum local = 6.38103e-09, global = -2.34754e-19, cumulative = -1.99635e-18
ExecutionTime = 0.11 s ClockTime = 0 s

Time = 0.34

Courant Number mean: 0.222154 max: 0.852132
smoothSolver: Solving for Ux, Initial residual = 1.34858e-06, Final residual = 1.34858e-06, No Iterations 0
smoothSolver: Solving for Uy, Initial residual = 2.93212e-06, Final residual = 2.93212e-06, No Iterations 0
DICPCG: Solving for p, Initial residual = 7.26052e-07, Final residual = 7.26052e-07, No Iterations 0
time step continuity errors : sum local = 7.67915e-09, global = 3.91008e-19, cumulative = -1.60535e-18
DICPCG: Solving for p, Initial residual = 8.58724e-07, Final residual = 8.58724e-07, No Iterations 0
time step continuity errors : sum local = 8.76669e-09, global = 2.58908e-20, cumulative = -1.57946e-18
ExecutionTime = 0.11 s ClockTime = 0 s

Time = 0.345

Courant Number mean: 0.222155 max: 0.852132
smoothSolver: Solving for Ux, Initial residual = 1.2905e-06, Final residual = 1.2905e-06, No Iterations 0
smoothSolver: Solving for Uy, Initial residual = 2.80033e-06, Final residual = 2.80033e-06, No Iterations 0
DICPCG: Solving for p, Initial residual = 1.04944e-06, Final residual = 6.42157e-07, No Iterations 1
time step continuity errors : sum local = 7.00109e-09, global = 2.75203e-19, cumulative = -1.30425e-18
DICPCG: Solving for p, Initial residual = 9.81774e-07, Final residual = 9.81774e-07, No Iterations 0
time step continuity errors : sum local = 9.78595e-09, global = -4.82164e-19, cumulative = -1.78642e-18
ExecutionTime = 0.11 s ClockTime = 0 s

Time = 0.35

Courant Number mean: 0.222155 max: 0.852132
smoothSolver: Solving for Ux, Initial residual = 1.2147e-06, Final residual = 1.2147e-06, No Iterations 0
smoothSolver: Solving for Uy, Initial residual = 2.62892e-06, Final residual = 2.62892e-06, No Iterations 0
DICPCG: Solving for p, Initial residual = 1.3621e-06, Final residual = 5.09693e-07, No Iterations 1
time step continuity errors : sum local = 5.92326e-09, global = -1.24904e-20, cumulative = -1.79891e-18
DICPCG: Solving for p, Initial residual = 8.54973e-07, Final residual = 8.54973e-07, No Iterations 0
time step continuity errors : sum local = 8.75359e-09, global = 3.0341e-19, cumulative = -1.4955e-18
ExecutionTime = 0.11 s ClockTime = 0 s

Time = 0.355

Courant Number mean: 0.222155 max: 0.852132
smoothSolver: Solving for Ux, Initial residual = 1.15533e-06, Final residual = 1.15533e-06, No Iterations 0
smoothSolver: Solving for Uy, Initial residual = 2.50768e-06, Final residual = 2.50768e-06, No Iterations 0
DICPCG: Solving for p, Initial residual = 1.28817e-06, Final residual = 5.29853e-07, No Iterations 1
time step continuity errors : sum local = 6.09447e-09, global = -8.63328e-19, cumulative = -2.35882e-18
DICPCG: Solving for p, Initial residual = 8.19805e-07, Final residual = 8.19805e-07, No Iterations 0
time step continuity errors : sum local = 8.47215e-09, global = -9.07665e-19, cumulative = -3.26649e-18
ExecutionTime = 0.11 s ClockTime = 0 s

Time = 0.36

Courant Number mean: 0.222155 max: 0.852132
smoothSolver: Solving for Ux, Initial residual = 1.08988e-06, Final residual = 1.08988e-06, No Iterations 0
smoothSolver: Solving for Uy, Initial residual = 2.35665e-06, Final residual = 2.35665e-06, No Iterations 0
DICPCG: Solving for p, Initial residual = 1.17397e-06, Final residual = 4.99695e-07, No Iterations 1
time step continuity errors : sum local = 5.8527e-09, global = 6.70264e-19, cumulative = -2.59623e-18
DICPCG: Solving for p, Initial residual = 8.17943e-07, Final residual = 8.17943e-07, No Iterations 0
time step continuity errors : sum local = 8.46176e-09, global = -8.51913e-19, cumulative = -3.44814e-18
ExecutionTime = 0.11 s ClockTime = 0 s

Time = 0.365

Courant Number mean: 0.222155 max: 0.852133
smoothSolver: Solving for Ux, Initial residual = 1.03172e-06, Final residual = 1.03172e-06, No Iterations 0
smoothSolver: Solving for Uy, Initial residual = 2.23804e-06, Final residual = 2.23804e-06, No Iterations 0
DICPCG: Solving for p, Initial residual = 1.19047e-06, Final residual = 4.51712e-07, No Iterations 1
time step continuity errors : sum local = 5.4647e-09, global = 6.62737e-19, cumulative = -2.7854e-18
DICPCG: Solving for p, Initial residual = 7.29642e-07, Final residual = 7.29642e-07, No Iterations 0
time step continuity errors : sum local = 7.7434e-09, global = 7.20309e-19, cumulative = -2.06509e-18
ExecutionTime = 0.11 s ClockTime = 0 s

Time = 0.37

Courant Number mean: 0.222156 max: 0.852133
smoothSolver: Solving for Ux, Initial residual = 9.75904e-07, Final residual = 9.75904e-07, No Iterations 0
smoothSolver: Solving for Uy, Initial residual = 2.11145e-06, Final residual = 2.11145e-06, No Iterations 0
DICPCG: Solving for p, Initial residual = 1.07484e-06, Final residual = 4.36076e-07, No Iterations 1
time step continuity errors : sum local = 5.3418e-09, global = 3.71487e-19, cumulative = -1.69361e-18
DICPCG: Solving for p, Initial residual = 7.10739e-07, Final residual = 7.10739e-07, No Iterations 0
time step continuity errors : sum local = 7.59364e-09, global = -1.00254e-18, cumulative = -2.69615e-18
ExecutionTime = 0.11 s ClockTime = 0 s

Time = 0.375

Courant Number mean: 0.222156 max: 0.852133
smoothSolver: Solving for Ux, Initial residual = 9.22796e-07, Final residual = 9.22796e-07, No Iterations 0
smoothSolver: Solving for Uy, Initial residual = 2.00449e-06, Final residual = 2.00449e-06, No Iterations 0
DICPCG: Solving for p, Initial residual = 1.03938e-06, Final residual = 4.13518e-07, No Iterations 1
time step continuity errors : sum local = 5.16232e-09, global = -8.88392e-19, cumulative = -3.58454e-18
DICPCG: Solving for p, Initial residual = 6.7144e-07, Final residual = 6.7144e-07, No Iterations 0
time step continuity errors : sum local = 7.27704e-09, global = 1.0707e-18, cumulative = -2.51384e-18
ExecutionTime = 0.11 s ClockTime = 0 s

Time = 0.38

Courant Number mean: 0.222156 max: 0.852133
smoothSolver: Solving for Ux, Initial residual = 8.73161e-07, Final residual = 8.73161e-07, No Iterations 0
smoothSolver: Solving for Uy, Initial residual = 1.89415e-06, Final residual = 1.89415e-06, No Iterations 0
DICPCG: Solving for p, Initial residual = 9.8907e-07, Final residual = 9.8907e-07, No Iterations 0
time step continuity errors : sum local = 9.88072e-09, global = -5.38908e-19, cumulative = -3.05275e-18
DICPCG: Solving for p, Initial residual = 1.17755e-06, Final residual = 4.79547e-07, No Iterations 1
time step continuity errors : sum local = 5.70974e-09, global = -2.42364e-20, cumulative = -3.07698e-18
ExecutionTime = 0.11 s ClockTime = 0 s

Time = 0.385

Courant Number mean: 0.222156 max: 0.852133
smoothSolver: Solving for Ux, Initial residual = 8.21438e-07, Final residual = 8.21438e-07, No Iterations 0
smoothSolver: Solving for Uy, Initial residual = 1.78914e-06, Final residual = 1.78914e-06, No Iterations 0
DICPCG: Solving for p, Initial residual = 9.61087e-07, Final residual = 9.61087e-07, No Iterations 0
time step continuity errors : sum local = 9.6576e-09, global = 6.37674e-19, cumulative = -2.43931e-18
DICPCG: Solving for p, Initial residual = 1.24365e-06, Final residual = 4.17269e-07, No Iterations 1
time step continuity errors : sum local = 5.2048e-09, global = -8.08155e-19, cumulative = -3.24747e-18
ExecutionTime = 0.11 s ClockTime = 0 s

Time = 0.39

Courant Number mean: 0.222156 max: 0.852133
smoothSolver: Solving for Ux, Initial residual = 7.77412e-07, Final residual = 7.77412e-07, No Iterations 0
smoothSolver: Solving for Uy, Initial residual = 1.69408e-06, Final residual = 1.69408e-06, No Iterations 0
DICPCG: Solving for p, Initial residual = 8.08375e-07, Final residual = 8.08375e-07, No Iterations 0
time step continuity errors : sum local = 8.41102e-09, global = -5.58347e-19, cumulative = -3.80581e-18
DICPCG: Solving for p, Initial residual = 1.06663e-06, Final residual = 3.9886e-07, No Iterations 1
time step continuity errors : sum local = 5.05948e-09, global = 4.76622e-19, cumulative = -3.32919e-18
ExecutionTime = 0.11 s ClockTime = 0 s

Time = 0.395

Courant Number mean: 0.222156 max: 0.852133
smoothSolver: Solving for Ux, Initial residual = 7.33308e-07, Final residual = 7.33308e-07, No Iterations 0
smoothSolver: Solving for Uy, Initial residual = 1.60263e-06, Final residual = 1.60263e-06, No Iterations 0
DICPCG: Solving for p, Initial residual = 7.35001e-07, Final residual = 7.35001e-07, No Iterations 0
time step continuity errors : sum local = 7.81531e-09, global = 2.38311e-19, cumulative = -3.09088e-18
DICPCG: Solving for p, Initial residual = 9.41141e-07, Final residual = 9.41141e-07, No Iterations 0
time step continuity errors : sum local = 9.50509e-09, global = 1.03728e-19, cumulative = -2.98715e-18
ExecutionTime = 0.11 s ClockTime = 0 s

Time = 0.4

Courant Number mean: 0.222157 max: 0.852133
smoothSolver: Solving for Ux, Initial residual = 7.00444e-07, Final residual = 7.00444e-07, No Iterations 0
smoothSolver: Solving for Uy, Initial residual = 1.52989e-06, Final residual = 1.52989e-06, No Iterations 0
DICPCG: Solving for p, Initial residual = 1.14758e-06, Final residual = 4.15286e-07, No Iterations 1
time step continuity errors : sum local = 5.19959e-09, global = -2.94642e-19, cumulative = -3.28179e-18
DICPCG: Solving for p, Initial residual = 7.71089e-07, Final residual = 7.71089e-07, No Iterations 0
time step continuity errors : sum local = 8.11661e-09, global = 6.84078e-20, cumulative = -3.21338e-18
ExecutionTime = 0.11 s ClockTime = 0 s

--> FOAM Warning :
    From function Foam::label Foam::sampledSets::classifyFields()
    in file sampledSet/sampledSets/sampledSetsGrouping.C at line 140
    Cannot find registered field matching U.component(0)
Time = 0.405

Courant Number mean: 0.222157 max: 0.852133
smoothSolver: Solving for Ux, Initial residual = 6.60859e-07, Final residual = 6.60859e-07, No Iterations 0
smoothSolver: Solving for Uy, Initial residual = 1.44229e-06, Final residual = 1.44229e-06, No Iterations 0
DICPCG: Solving for p, Initial residual = 1.18723e-06, Final residual = 3.72589e-07, No Iterations 1
time step continuity errors : sum local = 4.85401e-09, global = 3.66689e-19, cumulative = -2.8467e-18
DICPCG: Solving for p, Initial residual = 6.22346e-07, Final residual = 6.22346e-07, No Iterations 0
time step continuity errors : sum local = 6.90149e-09, global = -1.94139e-19, cumulative = -3.04084e-18
ExecutionTime = 0.12 s ClockTime = 0 s

Time = 0.41

Courant Number mean: 0.222157 max: 0.852133
smoothSolver: Solving for Ux, Initial residual = 6.24267e-07, Final residual = 6.24267e-07, No Iterations 0
smoothSolver: Solving for Uy, Initial residual = 1.36632e-06, Final residual = 1.36632e-06, No Iterations 0
DICPCG: Solving for p, Initial residual = 9.36715e-07, Final residual = 9.36715e-07, No Iterations 0
time step continuity errors : sum local = 9.47844e-09, global = -6.27913e-19, cumulative = -3.66875e-18
DICPCG: Solving for p, Initial residual = 1.11561e-06, Final residual = 3.83533e-07, No Iterations 1
time step continuity errors : sum local = 4.94692e-09, global = -5.0152e-19, cumulative = -4.17027e-18
ExecutionTime = 0.12 s ClockTime = 0 s

Time = 0.415

Courant Number mean: 0.222157 max: 0.852133
smoothSolver: Solving for Ux, Initial residual = 5.88964e-07, Final residual = 5.88964e-07, No Iterations 0
smoothSolver: Solving for Uy, Initial residual = 1.28875e-06, Final residual = 1.28875e-06, No Iterations 0
DICPCG: Solving for p, Initial residual = 8.22172e-07, Final residual = 8.22172e-07, No Iterations 0
time step continuity errors : sum local = 8.54275e-09, global = -1.89176e-19, cumulative = -4.35944e-18
DICPCG: Solving for p, Initial residual = 1.09034e-06, Final residual = 3.39951e-07, No Iterations 1
time step continuity errors : sum local = 4.59216e-09, global = 3.47664e-19, cumulative = -4.01178e-18
ExecutionTime = 0.12 s ClockTime = 0 s

Time = 0.42

Courant Number mean: 0.222157 max: 0.852133
smoothSolver: Solving for Ux, Initial residual = 5.5676e-07, Final residual = 5.5676e-07, No Iterations 0
smoothSolver: Solving for Uy, Initial residual = 1.21823e-06, Final residual = 1.21823e-06, No Iterations 0
DICPCG: Solving for p, Initial residual = 6.52791e-07, Final residual = 6.52791e-07, No Iterations 0
time step continuity errors : sum local = 7.1567e-09, global = 8.88392e-20, cumulative = -3.92294e-18
DICPCG: Solving for p, Initial residual = 8.55998e-07, Final residual = 8.55998e-07, No Iterations 0
time step continuity errors : sum local = 8.82244e-09, global = 1.69572e-20, cumulative = -3.90598e-18
ExecutionTime = 0.12 s ClockTime = 0 s

Time = 0.425

Courant Number mean: 0.222157 max: 0.852133
smoothSolver: Solving for Ux, Initial residual = 5.3127e-07, Final residual = 5.3127e-07, No Iterations 0
smoothSolver: Solving for Uy, Initial residual = 1.16197e-06, Final residual = 1.16197e-06, No Iterations 0
DICPCG: Solving for p, Initial residual = 1.05516e-06, Final residual = 3.43053e-07, No Iterations 1
time step continuity errors : sum local = 4.61856e-09, global = 1.45005e-19, cumulative = -3.76098e-18
DICPCG: Solving for p, Initial residual = 6.60712e-07, Final residual = 6.60712e-07, No Iterations 0
time step continuity errors : sum local = 7.22251e-09, global = -3.03823e-19, cumulative = -4.0648e-18
ExecutionTime = 0.12 s ClockTime = 0 s

Time = 0.43

Courant Number mean: 0.222157 max: 0.852133
smoothSolver: Solving for Ux, Initial residual = 5.00761e-07, Final residual = 5.00761e-07, No Iterations 0
smoothSolver: Solving for Uy, Initial residual = 1.09352e-06, Final residual = 1.09352e-06, No Iterations 0
DICPCG: Solving for p, Initial residual = 1.02808e-06, Final residual = 3.14801e-07, No Iterations 1
time step continuity errors : sum local = 4.38778e-09, global = 1.02314e-18, cumulative = -3.04166e-18
DICPCG: Solving for p, Initial residual = 5.28833e-07, Final residual = 5.28833e-07, No Iterations 0
time step continuity errors : sum local = 6.14188e-09, global = -7.76723e-20, cumulative = -3.11933e-18
ExecutionTime = 0.12 s ClockTime = 0 s

Time = 0.435

Courant Number mean: 0.222157 max: 0.852133
smoothSolver: Solving for Ux, Initial residual = 4.73777e-07, Final residual = 4.73777e-07, No Iterations 0
smoothSolver: Solving for Uy, Initial residual = 1.036e-06, Final residual = 1.036e-06, No Iterations 0
DICPCG: Solving for p, Initial residual = 7.97214e-07, Final residual = 7.97214e-07, No Iterations 0
time step continuity errors : sum local = 8.34169e-09, global = 4.14666e-19, cumulative = -2.70467e-18
DICPCG: Solving for p, Initial residual = 9.49503e-07, Final residual = 9.49503e-07, No Iterations 0
time step continuity errors : sum local = 9.59001e-09, global = 1.05648e-18, cumulative = -1.64819e-18
ExecutionTime = 0.12 s ClockTime = 0 s

Time = 0.44

Courant Number mean: 0.222157 max: 0.852133
smoothSolver: Solving for Ux, Initial residual = 4.52474e-07, Final residual = 4.52474e-07, No Iterations 0
smoothSolver: Solving for Uy, Initial residual = 9.88237e-07, Final residual = 9.88237e-07, No Iterations 0
DICPCG: Solving for p, Initial residual = 1.1018e-06, Final residual = 3.64805e-07, No Iterations 1
time step continuity errors : sum local = 4.79731e-09, global = -3.68013e-19, cumulative = -2.01621e-18
DICPCG: Solving for p, Initial residual = 7.35686e-07, Final residual = 7.35686e-07, No Iterations 0
time step continuity errors : sum local = 7.83751e-09, global = 2.20526e-19, cumulative = -1.79568e-18
ExecutionTime = 0.12 s ClockTime = 0 s

Time = 0.445

Courant Number mean: 0.222158 max: 0.852133
smoothSolver: Solving for Ux, Initial residual = 4.23817e-07, Final residual = 4.23817e-07, No Iterations 0
smoothSolver: Solving for Uy, Initial residual = 9.25803e-07, Final residual = 9.25803e-07, No Iterations 0
DICPCG: Solving for p, Initial residual = 1.14725e-06, Final residual = 3.15509e-07, No Iterations 1
time step continuity errors : sum local = 4.39374e-09, global = -2.10766e-19, cumulative = -2.00645e-18
DICPCG: Solving for p, Initial residual = 5.37999e-07, Final residual = 5.37999e-07, No Iterations 0
time step continuity errors : sum local = 6.21703e-09, global = -4.02506e-19, cumulative = -2.40895e-18
ExecutionTime = 0.12 s ClockTime = 0 s

Time = 0.45

Courant Number mean: 0.222158 max: 0.852133
smoothSolver: Solving for Ux, Initial residual = 4.0117e-07, Final residual = 4.0117e-07, No Iterations 0
smoothSolver: Solving for Uy, Initial residual = 8.76907e-07, Final residual = 8.76907e-07, No Iterations 0
DICPCG: Solving for p, Initial residual = 8.28169e-07, Final residual = 8.28169e-07, No Iterations 0
time step continuity errors : sum local = 8.59537e-09, global = -8.5729e-19, cumulative = -3.26624e-18
DICPCG: Solving for p, Initial residual = 9.87115e-07, Final residual = 9.87115e-07, No Iterations 0
time step continuity errors : sum local = 9.89828e-09, global = 7.67045e-19, cumulative = -2.4992e-18
ExecutionTime = 0.12 s ClockTime = 0 s

Time = 0.455

Courant Number mean: 0.222158 max: 0.852133
smoothSolver: Solving for Ux, Initial residual = 3.82841e-07, Final residual = 3.82841e-07, No Iterations 0
smoothSolver: Solving for Uy, Initial residual = 8.35985e-07, Final residual = 8.35985e-07, No Iterations 0
DICPCG: Solving for p, Initial residual = 1.1407e-06, Final residual = 3.32441e-07, No Iterations 1
time step continuity errors : sum local = 4.53238e-09, global = 1.55262e-19, cumulative = -2.34394e-18
DICPCG: Solving for p, Initial residual = 6.92524e-07, Final residual = 6.92524e-07, No Iterations 0
time step continuity errors : sum local = 7.48405e-09, global = -7.17166e-20, cumulative = -2.41565e-18
ExecutionTime = 0.12 s ClockTime = 0 s

Time = 0.46

Courant Number mean: 0.222158 max: 0.852133
smoothSolver: Solving for Ux, Initial residual = 3.59325e-07, Final residual = 3.59325e-07, No Iterations 0
smoothSolver: Solving for Uy, Initial residual = 7.85608e-07, Final residual = 7.85608e-07, No Iterations 0
DICPCG: Solving for p, Initial residual = 1.10589e-06, Final residual = 2.966e-07, No Iterations 1
time step continuity errors : sum local = 4.23931e-09, global = 1.02124e-18, cumulative = -1.39441e-18
DICPCG: Solving for p, Initial residual = 5.03392e-07, Final residual = 5.03392e-07, No Iterations 0
time step continuity errors : sum local = 5.93391e-09, global = 1.44757e-20, cumulative = -1.37994e-18
ExecutionTime = 0.12 s ClockTime = 0 s

Time = 0.465

Courant Number mean: 0.222158 max: 0.852134
smoothSolver: Solving for Ux, Initial residual = 3.39851e-07, Final residual = 3.39851e-07, No Iterations 0
smoothSolver: Solving for Uy, Initial residual = 7.43725e-07, Final residual = 7.43725e-07, No Iterations 0
DICPCG: Solving for p, Initial residual = 7.77209e-07, Final residual = 7.77209e-07, No Iterations 0
time step continuity errors : sum local = 8.17819e-09, global = -3.27729e-19, cumulative = -1.70767e-18
DICPCG: Solving for p, Initial residual = 9.23992e-07, Final residual = 9.23992e-07, No Iterations 0
time step continuity errors : sum local = 9.38138e-09, global = 3.75126e-19, cumulative = -1.33254e-18
ExecutionTime = 0.13 s ClockTime = 0 s

Time = 0.47

Courant Number mean: 0.222158 max: 0.852134
smoothSolver: Solving for Ux, Initial residual = 3.24276e-07, Final residual = 3.24276e-07, No Iterations 0
smoothSolver: Solving for Uy, Initial residual = 7.08931e-07, Final residual = 7.08931e-07, No Iterations 0
DICPCG: Solving for p, Initial residual = 1.06357e-06, Final residual = 3.03848e-07, No Iterations 1
time step continuity errors : sum local = 4.29814e-09, global = 7.70436e-19, cumulative = -5.62106e-19
DICPCG: Solving for p, Initial residual = 6.37426e-07, Final residual = 6.37426e-07, No Iterations 0
time step continuity errors : sum local = 7.03255e-09, global = -5.61573e-19, cumulative = -1.12368e-18
ExecutionTime = 0.13 s ClockTime = 0 s

Time = 0.475

Courant Number mean: 0.222158 max: 0.852134
smoothSolver: Solving for Ux, Initial residual = 3.04381e-07, Final residual = 3.04381e-07, No Iterations 0
smoothSolver: Solving for Uy, Initial residual = 6.67062e-07, Final residual = 6.67062e-07, No Iterations 0
DICPCG: Solving for p, Initial residual = 1.02039e-06, Final residual = 2.75163e-07, No Iterations 1
time step continuity errors : sum local = 4.06285e-09, global = -6.88711e-19, cumulative = -1.81239e-18
DICPCG: Solving for p, Initial residual = 4.63223e-07, Final residual = 4.63223e-07, No Iterations 0
time step continuity errors : sum local = 5.6036e-09, global = 8.66803e-19, cumulative = -9.45587e-19
ExecutionTime = 0.13 s ClockTime = 0 s

Time = 0.48

Courant Number mean: 0.222158 max: 0.852134
smoothSolver: Solving for Ux, Initial residual = 2.87627e-07, Final residual = 2.87627e-07, No Iterations 0
smoothSolver: Solving for Uy, Initial residual = 6.30722e-07, Final residual = 6.30722e-07, No Iterations 0
DICPCG: Solving for p, Initial residual = 7.15101e-07, Final residual = 7.15101e-07, No Iterations 0
time step continuity errors : sum local = 7.66772e-09, global = 2.18789e-19, cumulative = -7.26797e-19
DICPCG: Solving for p, Initial residual = 8.49688e-07, Final residual = 8.49688e-07, No Iterations 0
time step continuity errors : sum local = 8.77077e-09, global = 2.19236e-18, cumulative = 1.46556e-18
ExecutionTime = 0.13 s ClockTime = 0 s

Time = 0.485

Courant Number mean: 0.222158 max: 0.852134
smoothSolver: Solving for Ux, Initial residual = 2.74364e-07, Final residual = 2.74364e-07, No Iterations 0
smoothSolver: Solving for Uy, Initial residual = 6.01117e-07, Final residual = 6.01117e-07, No Iterations 0
DICPCG: Solving for p, Initial residual = 9.75834e-07, Final residual = 9.75834e-07, No Iterations 0
time step continuity errors : sum local = 9.80467e-09, global = -3.69832e-19, cumulative = 1.09573e-18
DICPCG: Solving for p, Initial residual = 1.05505e-06, Final residual = 2.98511e-07, No Iterations 1
time step continuity errors : sum local = 4.25202e-09, global = 3.60816e-19, cumulative = 1.45655e-18
ExecutionTime = 0.13 s ClockTime = 0 s

Time = 0.49

Courant Number mean: 0.222158 max: 0.852134
smoothSolver: Solving for Ux, Initial residual = 2.59115e-07, Final residual = 2.59115e-07, No Iterations 0
smoothSolver: Solving for Uy, Initial residual = 5.72577e-07, Final residual = 5.72577e-07, No Iterations 0
DICPCG: Solving for p, Initial residual = 7.65497e-07, Final residual = 7.65497e-07, No Iterations 0
time step continuity errors : sum local = 8.08001e-09, global = -4.09785e-19, cumulative = 1.04676e-18
DICPCG: Solving for p, Initial residual = 1.04767e-06, Final residual = 2.68398e-07, No Iterations 1
time step continuity errors : sum local = 4.00402e-09, global = -9.90962e-20, cumulative = 9.47664e-19
ExecutionTime = 0.13 s ClockTime = 0 s

Time = 0.495

Courant Number mean: 0.222158 max: 0.852134
smoothSolver: Solving for Ux, Initial residual = 2.43518e-07, Final residual = 2.43518e-07, No Iterations 0
smoothSolver: Solving for Uy, Initial residual = 5.33314e-07, Final residual = 5.33314e-07, No Iterations 0
DICPCG: Solving for p, Initial residual = 5.25763e-07, Final residual = 5.25763e-07, No Iterations 0
time step continuity errors : sum local = 6.11228e-09, global = 3.37572e-19, cumulative = 1.28524e-18
DICPCG: Solving for p, Initial residual = 7.01015e-07, Final residual = 7.01015e-07, No Iterations 0
time step continuity errors : sum local = 7.5484e-09, global = -1.45079e-18, cumulative = -1.65555e-19
ExecutionTime = 0.13 s ClockTime = 0 s

Time = 0.5

Courant Number mean: 0.222158 max: 0.852134
smoothSolver: Solving for Ux, Initial residual = 2.3091e-07, Final residual = 2.3091e-07, No Iterations 0
smoothSolver: Solving for Uy, Initial residual = 5.0684e-07, Final residual = 5.0684e-07, No Iterations 0
DICPCG: Solving for p, Initial residual = 8.63844e-07, Final residual = 8.63844e-07, No Iterations 0
time step continuity errors : sum local = 8.8828e-09, global = 5.49744e-19, cumulative = 3.84189e-19
DICPCG: Solving for p, Initial residual = 9.59103e-07, Final residual = 9.59103e-07, No Iterations 0
time step continuity errors : sum local = 9.66354e-09, global = -1.28048e-19, cumulative = 2.56141e-19
ExecutionTime = 0.13 s ClockTime = 0 s

--> FOAM Warning :
    From function Foam::label Foam::sampledSets::classifyFields()
    in file sampledSet/sampledSets/sampledSetsGrouping.C at line 140
    Cannot find registered field matching U.component(0)
End
TagsNo tags attached.

Activities

henry

2020-08-24 14:57

manager   ~0011476

You will need to generate the component fields


Class
    Foam::functionObjects::components

Description
    Calculates the components of a field.

    The operation can be applied to any volume or surface fields generating a
    volume or surface scalar fields for each component.

henry

2020-08-25 16:49

manager   ~0011477

User support request

Issue History

Date Modified Username Field Change
2020-08-24 14:24 alokjha New Issue
2020-08-24 14:57 henry Note Added: 0011476
2020-08-24 14:57 henry Priority immediate => low
2020-08-24 14:57 henry Severity major => trivial
2020-08-25 16:49 henry Assigned To => henry
2020-08-25 16:49 henry Status new => closed
2020-08-25 16:49 henry Resolution open => no change required
2020-08-25 16:49 henry Note Added: 0011477